## node-use 3.1.0

=== debian/changelog ===
node-use (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update dependencies
  * Bump standards version
  * Change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 21:41:31 +0530
