=== debian/control ===
Source: node-use
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-extend-shallow
 , node-define-property (>= 0.2.5)
 , node-kind-of (>= 6.0)
Standards-Version: 4.1.3
Homepage: https://github.com/jonschlinkert/use
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-use.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-use.git

Package: node-use
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-kind-of (>= 6.0)
Description: Easily add plugin support to your node.js application
 Easily add plugin support to your node.js application. It is a different 
 take on plugin handling. This is not a middleware system
 .
 Node.js is an event-based server-side JavaScript engine.
