## node-use 3.1.1

=== debian/changelog ===
node-use (3.1.1-3) unstable; urgency=medium

  * Team upload
  * Add empty override_dh_auto_build to not launch gulp (Closes: #1007875)

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 06:14:35 +0100

node-use (3.1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-kind-of.
    + node-use: Drop versioned constraint on node-kind-of in Depends.

  [ Yadd ]
  * Fix GitHub regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 21:47:56 +0100

node-use (3.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 3.1.1
  * Update copyright
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 17:10:53 +0100
