=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-use-$1/ \
 https://github.com/jonschlinkert/use/tags .*/archive/.*/v?([\d\.]+).tar.gz
